/* CSS for Registrar side-bar menus */

	body {
	    padding:0;
	    margin:0;
	}

	/* Turn off default margins and padding for all menus items in Nav column. */
	#resource_nav ul, #resource_nav li {
	    position: relative;	    /* "relative" ensures position won't be absolute on page. */
	    margin: 0;
	    padding: 0;
	    list-style-type: none;
	    font-family: verdana, arial, sans-serif; 
	    font-size: 100%;
	}

	#resource_nav li.menu {     /* Primary menu item.  Each has a border/box around it. */
	    width: 186px;	    /* Slightly less than the 190px images above and below, to accommodate left/right margins and padding. */
	    margin: 2px 1px;	    /* Thin shims all around. */
	    padding: 1px;	    /* Thin padding within box, so text never runs into border. */
	    border: 1px solid gray;
	    background-color: #0064a4;    /* Gray blue background for primary menu items. */
	    line-height: 160%;	    /* Height of wrapped lines within this element. */
	    text-align: center;	    /* Primary menu items are centered. */
	    /* font-weight: bold; */ 
	    cursor: pointer;	    /* Caution: This makes menu entry look click-able, even if it isn't. */
	}

	    /* IE7-specific hack: Adjust margins and line-height so  */
	    /*      menu items look like other browsers.             */
	    * + html #resource_nav li.menu {     /* Primary menu item.  Each has a border/box around it. */
		margin: 0px 1px;    /* Reduce vertical space around "<li>" menu items. */
		padding: 2px 1px;
		line-height: 1.4em; /* Height of wrapped lines within this element. */
		font-size: 12px;    /* Reduce font of "li" elements. */
	    }

	    /* IE5/IE6-specific hack: Reduce font of "li" elements and reduce  */
	    /*	   vertical margin and padding around <li> menu items.         */
	    * html #resource_nav li.menu  {     /* Primary menu item.  Each has a border/box around it. */
		margin: 0;    /* Reduce vertical space around "<li>" menu items. */
		padding: 0;
		font-size: 13px;    /* Reduce font of "li" elements. */
	    }

	#resource_nav li.menu ul {   /* First level submenu items, contained in "<ul>". */
	    background-color: #6aa2b8;     /* Lighter-blue submenu coloring. */
	    color: #f7f7f7;		/* Nav menu links are black. */
	    border: 1px solid gray;  /* Thin border surrounds collection of menu items. */
	    padding: 3px 0 3px 0;    /* Add a little padding above and below each set of choices. */
	    display: none;	  /* Default is to hide submenus. */
	}

	#resource_nav li.menu li {	/* First- & second-level submenu items. */
	    /* Undo the things that make this look like a primary menu heading. */
	    background-color: #6aa2b8;	/* Lighter-blue submenu coloring. */
	    margin: 2px 0;		/* A little spacing above and below each menu item. */
	    padding: 0 0.5em 0 3.8em;  text-indent: -3em;	/* Hanging indent, with extra padding on left. */
	    border: none;
	    text-align: left;
	    font-size: 100%;		/* Submenu entries are smaller. */
	    line-height: 130%;		/* Height of wrapped lines within this element. */
	    font-weight: normal;	/* Only main navigation menu is bold. */
	    zoom: 1;			/* IE6 needs this. */
	}
		/* IE5/IE6-specific hack: They only allow ":hover" for <a> tags, so undo */
		/*	<li> hanging indents and apply instead to <a> tag further below. */
		* html #resource_nav li.menu li {
		    padding-left: 0;  text-indent: 0;
		    margin-left: -1.7em;	/* IE5.5: Needs negative left margin. */
		    marg\in-left: 2px;		/* IE6: Undo 5.5's negative left margin; IE6 accepts "\i", but not IE5.5. */
		}

	#resource_nav li a  {	/* Primary web link colors (style also applied to submenus). */
	    color: #f7f7f7;		/* Nav menu links are black. */
	    text-decoration: none;	/* Don't underline primary nav links. */
	    display: block;		/* Make clickable part of anchor extend full width of menu line. */
	}

		/* IE6: Needs hanging indent on anchor, rather than enclosing <li>. */
		* html #resource_nav li.menu li a {
		     margin-left: -3em;		 /* IE6 needs this negative margine or hover highlight is indented. */
		     padding: 0 0.5em 0 6.5em;   /* Large padding-left value accommodates negative margin-left and hanging indent. */
		     text-indent: -3em;		 /* Hanging indent. */
		}  /* */


	#resource_nav li.menu li.submenu ul {	/* Set margin and so forth for secondary sub-menu. */
	    background-color: #6aa2b8;	/* Extra-light-blue secondary submenu coloring. */
	}

		* html #resource_nav li.menu li.submenu ul {	/* IE6: Move secondary sub-menu higher. */
		    margin-top: -1.15em;
		}


	#resource_nav li.menu li.submenu li {	/* Second-level submenu items. */
	    font-size: 100%;		/* Secondary submenus same font size as submenu entries. */
	    background-color: #6aa2b8;	/* Extra-light-blue secondary submenu coloring. */
	    padding: 0;  text-indent: 0; /* Undo hanging indent; reserve it for block "<a>" tag within. */
	}

	#resource_nav li.menu li.submenu li a  { /* Second-level submenu items. */
	    padding: 0 0 0 3.5em;  text-indent: -3em;	/* Hanging indent, with extra padding */
	}

		* html #resource_nav li.menu li.submenu li a  { /* IE6: Second-level submenu items. */
		      margin-left: 0em;	     /* IE6: Undo negative margin-left applied above. */
		      line-height: 1.2em;    /* IE6: Try to keep the first submenu items from moving when they're underlined. */
		      vertical-align: base;  
		}

	#resource_nav li.menu:hover  {	/* highlight primary menu item when mouse hovers over it. */
	    background-color: #6aa2b8;
	}

		/* IE5/IE6: Only anchors can have "hover" attribute. */
		* html #resource_nav li.menu a:hover  {
		     background-color: #6aa2b8;
		}

	#resource_nav li.menu li:hover  {  /* highlight submenu item when mouse hovers over it. */
	    background-color: #6aa2b8;
	}

	#resource_nav li li a:hover {	/* sub-menu anchor is underlined during mouse hover. */
	    background-color: #6aa2b8;
	    text-decoration: underline; /* Allow links to be underlined. */
	}

		/* IE5/IE6: Only anchors can have "hover" attribute. */
		* html #resource_nav li.menu li.submenu a:hover {
		    line-height: 1.2em;
		}
